# Prerequisites
Please answer the following questions for yourself before submitting an issue.
- [ ] I am running the latest version
- [ ] I checked the documentation and found no answer
- [ ] I checked to make sure that this issue has not already been filed
- [ ] I'm reporting the issue to the correct repository (for multi-repository projects)

# Instructions
Please complete the following sections of the issue template, removing irrelevant components.

---

# Bug Report
Remove this section if your issue is not a bug. Make sure to add the __Type: Bug__ label if it is.

## Failure Information
Please help provide information about the failure.

## Bug Report: Expected Behavior
(Expected behavior that isn't occurring)

## Bug Report: Current Behavior
(Description of the current, buggy behavior)

## Bug Report: Steps to Reproduce
Please provide detailed steps for reproducing the issue.
1. Step 1
2. Step 2
3. Etc.

## Bug Report: Context
Please provide any relevant information about your setup. This is important in case the issue is not reproducible except for under certain conditions.
- OS:
- Python version:
- `cw-eval` install method (Conda, pip, Docker):
- `cw-eval` version (release vs. dev) - if you're using an older release, please update and ensure your issue isn't resolved:
- Additional relevant environment details (e.g. using a virtual environment or not, version of GDAL and GDAL install method, etc.)

## Bug Report: Failure Logs
Please include any relevant log snippets, python shell commands and tracebacks, etc. here.

---

# Feature Request
Remove this section if your issue is not a feature request. Make sure to add the __Type: Enhancement__ label if it is.
## Feature Description
Please describe the feature you'd like implemented.

## Feature Request: Changes to API
If your feature request includes changes to the `cw-eval` API, describe that here. Note that any changes to required arguments or argument order in the API will only be made at a major version release. See [the contributing guidelines]() for additional details.

---

# Final steps

## References to other issues/PRs
If you did not already include references above, list references to relevant PRs, issues, or other pages here.

## Labels
Make sure to select a __Type__ label for your issue. The repo maintainers will add other labels, milestones, and projects (if applicable).
